/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "VAT #:"; ObjectID = "vc2-Kv-X0a"; */
"vc2-Kv-X0a.title" = "N° TVA:";

/* Class = "NSButtonCell"; title = "Balance"; ObjectID = "Or2-7s-SqG"; */
"Or2-7s-SqG.title" = "Équilibrer";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add row"; ObjectID = "104"; */
"104.ibExternalAccessibilityDescription" = "Ajouter une ligne";

/* Class = "NSButton"; ibShadowedToolTip = "Add a row to the current entry."; ObjectID = "104"; */
"104.ibShadowedToolTip" = "Ajoutez une ligne à l’entrée.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove row"; ObjectID = "105"; */
"105.ibExternalAccessibilityDescription" = "Supprimer la ligne";

/* Class = "NSButton"; ibShadowedToolTip = "Remove the selected row from the current entry."; ObjectID = "105"; */
"105.ibShadowedToolTip" = "Supprimez la ligne sélectionnée de l’entrée.";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Entry list."; ObjectID = "11"; */
"11.ibExternalAccessibilityDescription" = "Entrées";

/* Class = "NSTableColumn"; headerCell.title = "Credit"; ObjectID = "112"; */
"112.headerCell.title" = "Crédit";

/* Class = "NSTableColumn"; headerCell.title = "Debit"; ObjectID = "113"; */
"113.headerCell.title" = "Débit";

/* Class = "NSTableColumn"; headerCell.title = "Tag"; ObjectID = "114"; */
"114.headerCell.title" = "Mot-clé";

/* Class = "NSTableColumn"; headerCell.title = "Account name"; ObjectID = "115"; */
"115.headerCell.title" = "Nom du compte";

/* Class = "NSTableColumn"; headerCell.title = "Account"; ObjectID = "116"; */
"116.headerCell.title" = "Compte";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "127"; */
"127.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Comments:"; ObjectID = "130"; */
"130.title" = "Commentaires :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "132"; */
"132.title" = "OK";

/* Class = "NSButtonCell"; title = "Clear image"; ObjectID = "135"; */
"135.title" = "Effacer l’image";

/* Class = "NSTableColumn"; headerCell.title = "Entry"; ObjectID = "14"; */
"14.headerCell.title" = "Entrée";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "15"; */
"15.headerCell.title" = "Date";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "None"; ObjectID = "282"; */
"282.ibShadowedIsNilPlaceholder" = "Aucune";

/* Class = "NSSearchFieldCell"; placeholderString = "Entries"; ObjectID = "64"; */
"64.placeholderString" = "Entrées";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "65"; */
"65.title" = "Modifier";

/* Class = "NSButtonCell"; title = "File in journal"; ObjectID = "66"; */
"66.title" = "Enregistrer dans le journal";

/* Class = "NSPanel"; title = "Edit entry"; ObjectID = "96"; */
"96.title" = "Modifier l’entrée";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "File the entry."; ObjectID = "98"; */
"98.ibExternalAccessibilityDescription" = "Enregistrez l’entrée.";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Entries"; ObjectID = "991"; */
"991.ibShadowedDisplayName" = "Entrées";

